/**
 * CSS Overrides
 */
 
 
#custom-doc {
    width:76.92em;
    *width:75.07em;
    min-width:1000px; 
    margin:auto; 
    text-align:left;
    border:0px #000 solid;
}

body{
    color: #000;
    font-family: arial;
    font-size: 10pt;
}

h1,h2,h3,h4,h5 {
    color: #000;
    font-family: arial;
    font-weight: bold;
}

h1.detail-product-header {
font-size: 16px;
}

#left-block {
    color: #000;
    font-family: arial;
    font-size: 12px;
}

#header {
	background-color:#fff; /* Header background-colour */
	background-position: left top; /* Background position x, y eg left middle or 10pt -100px or 10% 100%*/
	background-repeat:no-repeat;
	border-width:0 0 5px 0;
	border-style:none none solid none;
	border-color:#fff; 
}

#header .site-name {
	background-color:#fff; 
	/* text-indent:-9999px;  Hide the site-name from the user, but shows up to search engines remove to show site-name */
	color:#FFF;
}
 
#footer {
	font-family: Arial;
	color:#000; /* Normal Text colour */
	font-size:11px; /* Footer font-size*/
	text-align: center;
	padding-top:5px;
	height: 24px;
}

#footer a:link, #footer a:visited {
	color:#000; /* Normal Text colour */
	font-size:11px; /* Footer font-size*/
	text-decoration:none; /* Footer link decoration */
}

#site-copyright {
    background-color:#CECECE; /* Footer background-colour */
    text-align: center;
}
#site-copyright a:link, #footer a:visited {
	color:#000; /* Normal Text colour */
	font-size:11px; /* Footer font-size*/
	text-decoration:none; /* Footer link decoration */
}


/* Sidebar left specific styling */

#sidebar_left .block {

}

/* Product specific styling */

.product-name {
text-align: center;

}

.product-link {
    text-align: center;

}

.product-quantity {

}

.product-price {
    text-align: center;

}

.product-currency {

}

/* Cart specific styling */

#sidebar_left #left-block #cart {
	padding:10pt;
	background-color:#FFF;
}


    width: 998px;
    font-size: 10pt;
    color: #000;
    font-weight: bold;
    width: 150px;
    text-align: left;
}

#cart {
    margin-top: 10pt;
}

#cart .item-count {
	display:block;
	padding:5px;
}

#cart .item-count a.cart {
    color: #000;

}

#cart .mini-cart {
	padding:10pt;
}

#cart .cart-items {
	margin-left:0px;
	padding:0px;
}

#cart .cart-item {
	margin-bottom:3px;
}

.cart-item .product-name {
	font-size:11px;
	color: #000;
	text-decoration: none;
}

.cart-item .product-link {
	font-size:11px;
	color: #000;
	text-decoration: none;

}

.cart-item .product-quantity {

}

.cart-item .product-price {

}

.cart-item .product-currency {

}

/* Left Menu specific styling */

#left-block {

}


/* Content specific styling */


#left-block h2.title, #category-browse h2.title, #search-box h2.title {
    font-size: 14px;
    color: #000;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 0px;
    text-align: left;
    width: 165px;
    padding: 2px;

}


#left-block ul.menu {
margin: 0px;
padding: 0px;

}

#left-block ul li.menu-item:hover {

}

#left-block ul li.menu-item.first:hover {

}
#left-menu ul li.menu-item {
    border-bottom: 0px #D2D2D2 solid;
}
#category-browse ul li.menu-item {
    border-bottom: 0px #C3C3C3 solid;
}
#category-browse ul li.menu-item:hover {
}

#category-browse ul li.menu-item.first:hover {

}

#left-block ul li.menu-item a {

}

#left-block ul li {
    list-style: none;
}

/* Left Menu admin-link */

.admin-link {
padding:10pt;
}

/* Table Styles */

th {
	background-color:#ffcc33;
	color:#000;
	font-weight: bold;
	font-style:normal;
}

#left-block li.menu-item a {
	display:block;
	font-size: 12pt;
	font-family: Arial;
	color: #000;
	padding:2px 0px 2px 15px;
	text-decoration: none;
	text-align: left;
}

#left-block li.menu-item a:hover {
	color: #000;
	font-size: 12pt;
	text-align: left;
}

#top-menu
 {
    background: url('http://www.slendermorris.com.au/ps_image/menu-top-off.jpg') repeat-x scroll;
    border: 0px #000 solid;
    height: 37px;
    width: 100%;
    border-bottom: 1px solid #fff;
 }
#hd ul.menu li.menu-item
 {
    border-right: 1px solid #fff;
 }
#hd ul.menu li.menu-item a
 {
    font-family: Arial;
    font-size: 13px;
    text-transform: UPPERCASE;
    color: #000;
    border: 0px solid #fff;
    text-align: center;
    padding: 10pt 12px;
    white-space: nowrap;
}
#hd ul.menu li.menu-item a:hover
 {
    font-family: Arial;
    font-size: 13px;
    text-transform: UPPERCASE;
    color: #fff;
    border: 0px solid #fff;
    text-align: center;
    padding: 10pt 12px;
    white-space: nowrap;
}


#hd {
}

#hd ul {
    font-size: 10pt;
}

#hd ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

#hd ul li {
	position: relative;
	float: left;
}
	
#hd li ul {
	position: absolute;
	left: 0; /* Set 1px less than menu width */
	top: auto;
	display: none;
	}
#hd li ul ul{
	position: absolute;
	left:100%; /* Set 1px less than menu width */
	top: -.1em;
	display: none;
	}

#hd ul li ul li{
    background-color: RGB(249,201,0);
    color: #000;
    width: 175px;
}

/* Styles for Menu Items */
#hd ul li a {
	display: block;
	text-decoration: none;
	color: RBG(0,67,133);
	background: #fff; /* IE6 Bug */
	padding: 0px;
	border: 1px solid #000;
	}
/* commented backslash mac hiding hack \*/ 
* html ul li a {height:1%}
/* end hack */ 

/* this sets all hovered lists to red */
#hd li:hover a, #hd li.over a,
#hd li:hover li:hover a, #hd li.over li.over a,
#hd li:hover li:hover li:hover a, #hd li.over li.over li.over a,
#hd li:hover li a:hover, #hd li.over li a:hover,
#hd li:hover li:hover li:hover a:hover, #hd li.over li li a:hover,
#hd li:hover li:hover li:hover li:hover a:hover, #hd li.over li.over li.over li.over a:hover 
{
    color: #000;
    background-color: #fff;
    border-top: 1px solid #fff;
    border-bottom: 0px solid #fff;
}

/* set dropdown to default */
#hd li:hover li a, #hd li.over li a,
#hd li:hover li:hover li a, #hd li.over li.over li a,
#hd li:hover li:hover li:hover li a, #hd li.over li.over li.over li a
 {
    color: #000;
    background-color: RGB(249,201,0);
    border-top: 1px solid #fff;
    border-bottom: 0px solid #fff;
    text-indent: 15px;
    text-align: left;
}
#hd li a, #hd li.over li.over li.over li a
 {
    color: #ffffff;
    background-color: #000;
    text-align: left;
}
#hd a.item1
 {
    color: #000;
    background-color: RGB(249,201,0) !important;
    border: 1px solid RGB(249,201,0) !important;
    text-align: center;
    font-weight: bolder;
}
#hd a.item1:hover
 {
    color: #000;
    background-color: RGB(249,201,0) !important;
    border: 1px solid RGB(249,201,0) !important;
    text-align: center;
    font-weight: bolder;
}
#hd a.item2,#hd a.item3,#hd a.item4
 {
    color: #000;
    background-color: RGB(249,201,0);
    color: #000;
    border: 1px solid #fff;
    text-align: left;
    font-size: 10pt !important;
    font-weight: normal !important;
}
#hd a.item2:hover,#hd a.item3:hover,#hd a.item4:hover
 {
    color: #fff;
    background-color: RGB(249,201,0);
    color: #000;
    border: 1px solid #fff;
    text-align: left;
    font-size: 10pt !important;
    font-weight: normal !important;
}
#hd li ul li a { padding: 0px 0px; } /* Sub Menu Styles */
#hd ul li:hover ul ul, #hd ul li:hover ul ul ul, #hd ul li.over ul ul, #hd ul li.over ul ul ul {
display:none;
}

#hd ul li:hover ul, #hd ul li li:hover ul, #hd ul li li li:hover ul, #hd ul li.over ul, #hd ul li li.over ul, #hd ul li li li.over ul {
	display: block;
}

#hd li.navseparator {
    padding-left: 10pt;
    padding-right: 10pt;
}

#yui-main{
    min-height: 500px;
}
#category-browse h2.title, #left-menu h2.title{
    height: 25x;
}

#search-box h2.title{
    padding-left: 15px;
}

#search-box{
    float: right;
    margin-top: 8px;
}

#ssl-security{
    padding-top: 20px;
    padding-left: 20px;
}
#search-box div.form-item{
    margin-left: 15px;
}
#bd{
    background-color:#fff; 
    width: 998px;
    min-height: 600px;
}

#left-block li.level_1{
    padding-left: 20px;
}

#left-block li.level_2{
    padding-left: 40px;
}

#left-block ul.sub-menu li.level_1 a,
#left-block ul.sub-menu li.level_2 a,
#left-block ul.sub-menu li.level_3 a{
    font-size: 12px !important;
}

#right-block h1.title, #random-products h2.title {
    font-size: 14px;
    color: RGB(255,255,255);
    font-weight: bold;
    background-color: #333;
    margin-left: 17px;
    padding: 5px;
    width: 150px;
    text-align: center !important;
    vertical-align: middle;
}

#right-block h1, #right-block h2, #right-block h3, #right-block h4, #right-block h5 {
    color: RGB(255,255,255);
    font-weight: bold;
    background-color: #333;
    padding: 5px;
    width: 150px;
    text-align: center !important;
    vertical-align: middle;
}

#right-block h2 {
    font-size: 14px;
}

#left-block span.title {
    font-size: 10pt;
    color: #000;
    font-weight: bold;
    padding: 15px;
    width: 150px;
    text-align: left;
}

#right-block div.hotspot {
    margin-top: 5px;
    padding: 2px;
    border: 1px #333 solid;
    color: #000;
    width: 150px;
}

#right-block{
    vertical-align: top;
    text-align: center;
    padding-top: 15px;
}

#bd{
}

#content-block{
    padding-top: 20px;
    font-family: Arial;
    color: #000;
    font-family: Arial;
    font-size: 10pt;
    color: #000;
}

#content-block a{
    color: #000;
}

#content-block img {
    padding: 5px;
}
#right-block a, #right-block div.product-name{
    color: #000;
    font-weight: bold;
    margin-top: 5px;
}

#content-block .yui-u{
    width: 22%;
}

#right-block .yui-u{
    width: 76%;
}
a.product-enquire-link{
    color: #000 !important;
    font-weight: bold;
}

#right-block a {
}

#right-block img {
    //border: 1px #333 solid;
}

.dmx {
    font: 11px tahoma;
}
.dmx .item1,
.dmx .item1:hover,
.dmx .item1-active,
.dmx .item1-active:hover {
    padding: 3px 10pt 3px 10pt;
    background: #fff;
    font: 12px arial;
    color: #000;
    font-weight: normal;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
}
.dmx .item2,
.dmx .item2:hover,
.dmx .item2-active,
.dmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px tahoma;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.dmx .item2 {
    color: #fff;
    border: 1px #fff solid;
    background: #669933;
}
.dmx .item2:hover,
.dmx .item2-active,
.dmx .item2-active:hover {
    color: #fff;
    border: 1px #fff solid;
    background: #003366;
}
.dmx .item2 img,
.dmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.dmx .item3,
.dmx .item3:hover,
.dmx .item3-active,
.dmx .item3-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px tahoma;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
}
.dmx .item3 {
    color: #fff;
    border: 1px #fff solid;
    background: #669933;
}
.dmx .item3:hover,
.dmx .item3-active,
.dmx .item3-active:hover {
    color: #fff;
    border: 1px #fff solid;
    background: #003366;
}
.dmx .item3 img,
.dmx .item3-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
}
.dmx .section {
    border: 1px solid #b8b4ae;
    position: absolute;
    visibility: hidden;
    z-index: -1;
}

.dmx .arrow,
.dmx .arrow:hover {
    padding: 3px 16px 4px 8px;
}
* html .dmx td { position: relative; } /* ie 5.0 fix */	
#content-block input {
    padding-top: 10pt;
}

#left-block {
    color: #000;
    font-family: arial;
    font-size: 12pt;
}

#content-block td {
    color: #000;
    font-family: arial;
    font-size: 10pt;
}

.navigator
{
    background-color: #424242;
    width: 200px;
}

.featured-items-span
{
    color: #fff;
}
